/* variables */
@import url("variables.css");

/************** Banners **************/
#asistencias .banner-mascotas{
    background-image: url(../files/images/asistencias/banner-asistencias-mascotas.jpg);
}
#asistencias .banner-bienestar{
    background-image: url(../files/images/asistencias/banner-asistencias-bienestar.jpg);
}
#asistencias .banner-hogar{
    background-image: url(../files/images/asistencias/banner-asistencias-hogar.jpg);
}

/************* Nav Tabs **************/
#asistencias .tabs-nav-internal .tab-internal .icon-mascotas{
    background-image: url(../files/images/asistencias/icon-asistencias-mascotas-cion.png);
}
#asistencias .tabs-nav-internal .tab-internal .icon-bienestar{
    background-image: url(../files/images/asistencias/icon-asistencias-bienestar-cion.png);
}
#asistencias .tabs-nav-internal .tab-internal .icon-hogar{
    background-image: url(../files/images/asistencias/icon-asistencias-hogar-cion.png);
}

/************** Nav Tabs Active **************/
#asistencias .tabs-nav-internal .tab-internal:hover{
    background-color: var(--dark-cyan);
    color: var(--white);
    cursor: pointer;
}
#asistencias .tabs-nav-internal .tab-internal:hover .icon-mascotas,
#asistencias .tabs-nav-internal .tab-internal.active .icon-mascotas{
    background-image: url(../files/images/asistencias/icon-asistencias-mascotas-white.png);
}
#asistencias .tabs-nav-internal .tab-internal:hover .icon-bienestar,
#asistencias .tabs-nav-internal .tab-internal.active .icon-bienestar{
    background-image: url(../files/images/asistencias/icon-asistencias-bienestar-white.png);
}

#asistencias .tabs-nav-internal .tab-internal:hover .icon-hogar,
#asistencias .tabs-nav-internal .tab-internal.active .icon-hogar{
    background-image: url(../files/images/asistencias/icon-asistencias-hogar-white.png);
}

/****************    Tabs Panel  *************/
.tabs-nav-internal .tab-internal.active {
  background-color: var(--dark-cyan);
  color: var(--white);
  font-weight: 700;
}

.wp-internal-tab .title-tab-internal {
    color: var(--dark-cyan);
    margin-bottom: 0;
    font-size: 27px;
    font-weight: 600;
}

.wp-btn-internal .btn-gray-internal:hover{
    background-color: var(--dark-cyan);
}

.txt-intro-internal {
    color: var(--dark-cyan);
    font-size: 18px;
    margin-bottom: 30px;
    transform: translateY(-50%);
}

.footer-internal-tab {
    padding-top: 30px;
}

.col-sm-12.des-tabs {
    text-align: center;
}